Subject: animation of protein

From: "Asim Kumar Debnath" <[email-masked]>
Date: Mon, 27 Oct 1997 09:47:01 -0500

Hi! Everybody:
	I would like to animate some proteins (peptides) as part of a
presentation to show the 3D structure in real time. Does anyone know of any
freeware for PC to do that? I would also appreciate if someone could tell me
 the steps involved to do the whole process ( do I need any accessory
programs?).
	Thank you very much in advance.

Asim

-- 

=======================================================================

             ***
             ***		Asim K. Debnath, Ph.D.
            ****		Assistant Member	
           **** 		Lindsley F. Kimball Research Institute 
          ****  ***		The New York Blood Center
         ****    ****		310 E 67 Th Street
        ****  **  ****		New York, NY 10021
       ****  ****  ****		Tel. (212) 570-3373
      ****    **    ****	Fax. (212) 570-3299
       ****************		E-mail: [email-masked]
        **************					
					
========================================================================